Subject: RE:Message from Walmart.com Customer: Initiate a return, 200010590365198 #Ref 2023032100290571
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 Mar 2023 08:06:49 -0700

Hello Mina / Walmart Team-

Please note since you are out of Walmart’s return frame, there will be no option to return this item. Once you are past the return frame, the return option cannot be enabled. In addition, this item is out of our standard 30-days as well; therefore we too, are unable to honor your request to return this item at this time.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Mina Soltani wants to connect with you for the order below:

Customer Order Number:  200010590365198

Purchase Order No:  108735588993712

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Vixie Microfiber 3-Piece Reversible Teal/Charcoal Down Alternative Comforter Set, Full/Queen/708394708

Customer Message:

Hi, I would like to return this comfort set , as I couldn't fine matching sheet for that. I am student, I was busy with my classes so forgot the deadline for return. I would be grateful if you could enable return option for me.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team